

@media only screen and (min-width: 1024px) and (max-width: 1250px) {
  .header-right-from-logo-widget img {
    max-height: 65px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1024px) {
  .header-right-from-logo-widget img {
    max-height: 60px;
  }
  body.home .full_width_inner {
    padding-top:260px!important;
  }
}
@media only screen and (max-width: 1000px) {
    header {
      height: 170px;
background-color:#ffffff
   }
   .logo_wrapper {
    top: 0px;
   }
  .header-right-from-logo-widget img {
    max-height: 50px;
  }
}
@media only screen and (max-width: 1000px) {
    .header-right-from-logo-widget {
      display: block;
   }
} 
 @media only screen and (max-width:768px) {
    .header-right-from-logo-widget {
      padding: 0 10px;
  }
}
 @media only screen and (max-width:600px) {
    .header-left-widget img{
      height:50px;
  }
 .mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner, .q_logo a {
   height: 80px!important;
 }
 .header-right-from-logo-widget-inner img{
   height: 50px;
 }
 .header_top  {
   border: none;
 }
}
 @media only screen and (max-width:380px) {
 .mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner, .q_logo a {
   height: 70px!important;
 }
 .header-right-from-logo-widget-inner img{
   height: 50px;
 }
 .header_top  {
   border: none;
 }
  .header-right-from-logo-widget {
      padding: 80px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1100px){
   .drop_down .wide .second>.inner>ul>li.sub>ul>li>a, .drop_down .second .inner ul li a, .drop_down .wide .second ul li a, .drop_down .second .inner ul.right li a {
    padding-top:5px;
    padding-bottom: 5px;
    line-height:25px;
  }
  .drop_down .wide .second ul {
    padding: 10px 0 10px;
  }
  .main_menu_and_widget_holder {
      background-color: #2899d5;
  }
}
.main_menu_and_widget_holder {
    background-color: #2899d5;
}
.projects_holder article .portfolio_description {
  padding-left: 15px;
padding-right: 15px;
}
.blog_holder article .post_text h2 .date {
  display: none;
}
.q_font_awsome_icon_stack:hover .fa-circle {
  color: #c81c1b!important;
}
@media only screen and (min-width: 1000px){
.header_bottom{
padding:0;
}
header .header_inner_left{
left:0;
}
}
nav.main_menu>ul>li:last-child a{
border:none;
}
@media only screen and (min-width: 1600px) and (max-width: 1900px) {
nav.main_menu > ul > li > a{
padding: 0 20px;
}
}
@media only screen  and (min-width: 1400px) and (max-width: 1600px) {
nav.main_menu > ul > li > a{
padding: 0 15px;
}
}
@media only screen  and (min-width: 1300px) and (max-width: 1400px) {
nav.main_menu > ul > li > a{
padding: 0 10px;
}
}
@media only screen  and (min-width: 1200px) and (max-width: 1300px) {
nav.main_menu > ul > li > a{
padding: 0 10px;
}
}
@media only screen  and (min-width: 1100px) and (max-width: 1200px) {
nav.main_menu > ul > li > a{
padding: 0 10px;
font-size:12px;
}
}
@media only screen and (max-width: 1100px) {
nav.main_menu > ul > li > a{
padding: 0 5px;
font-size:12px;
}
}
@media only screen and (min-width: 600px){
    .hidedesktop {
        display: none!important;
    }
}
@media only screen and (max-width: 600px) {
    .header-right-from-logo-widget {
      display: none;
   }
} 
